package foodplanet.management;

public interface HttpAccessMbean {
    public void incRequestCount();
    public long getRequestCount();
    
    public String getDateStarted();
    public String getDateStopped();
    public String getLastRequestDate();
    
    public void start();
    public void stop();
    public boolean isStarted();
    public void setStoppedView(String viewName);
    public String getStoppedView();
}